<section id="GroupData" class="container">
    <div id="GroupDataPopupRenewableMode" class="popup">
        Mets en sourdine la production fossile
    </div>
    <div id="GroupDataButtonRenewableMode" class="button"></div>
    <section id="ExtractionGraph" class="region data">
        <div id="ExtractionBarEarth" class="element indicator earth"></div>
        <div id="ExtractionBarFire" class="element indicator fire"></div>
        <div id="ExtractionBarWater" class="element indicator water"></div>
        <div id="ExtractionBarAir" class="element indicator air"></div>
        <!-- <div class="audio item sample element biomass">
        </div> -->
    </section>
    <section id="GroupDataElementSamples">
    </section>
</section>
